<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LSN..::.Offset Field
LSN Class See Also

The offset in the log file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint Offset

Visual Basic (Declaration)

    Public Offset As UInteger

Visual C++

    public:
    unsigned int Offset

# See Also

LSN Class
BerkeleyDB Namespace